Subject: NetView Support

From: [email-masked] (PNGacek)
Date: Fri, 23 Jul 93 07:52:59 MDT

Peter and fellow sigers

All the items I proposed for NetView support are within the scope of what 
can be done with
NetView today. IBM has defined lots of code points (some DLSw specific 
might be nice but
enough exist to provide enhanced NetView visibility but are not 
necessary). The sig needs 
to agree which to use in  generic alerts. Section 9 of the SNA Formats 
manual has all the
NetView supported code points.

RUNCMD - this is an architected NetView command and has been supported 
for quite sometime.
It was expressly put in to support non SNA devices in an SNA network. It 
is really for us to agree
what we want to do with the RUNCMD. For example, issue a command to clear 
the cache which might 
be done as follows (this may not be the exact syntax but its close): 

	runcmd sp=pu1234 appl=dlsw clear cache

Everything from the clear on (i.e. clear cache) is the command that must 
be executed at the DLSw box and this is the area that it would be good to 
reach agreement on.

I hope this help clarify the what I am looking for when I say NetView 
support. The last thing we want to
be is tied to some future release of NetView.

Regards Paul Gacek
Novell